RubyGems Navigation menu

litl-parser 0.1.1

Ruby bindings to LIT language parser

Versiones:

  1. 0.1.1 - July 29, 2020 (10 MB)
  2. 0.1.0 - July 28, 2020 (10 MB)

dependencias de Development (8):

Propietarios:

Subida por:

Autores:

  • Alexander Komarov

SHA 256 checksum:

efeac420a04b88b30c2ff1670056ad5bdd49cf6584404dcd3f4f8b7ee5f684e7

Total de descargas 939

Para esta versión 522

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: